Subject: [Sipping] realtimefax draft

From: "Hearty, John" <[email-masked]>
Date: Wed, 24 Sep 2003 16:36:50 -0600

I see that this draft is expired.  Is a new one due out?  Also, I see
that it implies how the negotiation of t38 attributes is done, but there
is nowhere in this or any other document I am aware of that clearly
describes the offer/answer model for t38 attribute negotiation.  Can
this be added to this draft?

John Hearty
Level3

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP